#include <stdio.h>
#include "IdanStringPointersLib.h"

void main(void)
{
    char stringA[100] = "abgjskababababablgjkljab";
    char stringB[100] = "ab";
    RemoveAllStringBFromStringA(&stringA[0], &stringB[0]);
    printf("Lenght: %s\n", stringA);

}